h1  {
    font-weight: 700;
    font-size: 32px;
    text-align: left;
}

.p {
    font-size: 12px;
    font-weight: normal;
}

.italic {
    font-style: italic;
    font-size: 12px;
}

.semi-bold {
    font-weight: 600;
    font-size: 12px;
}

.bold {
    font-size: 12px;
    font-weight: bold;
}

h2 {
    font-weight: 700;
    font-size: 28px;
}

.normal {
    font-weight: normal;
    font-size: 12px;
}